package com.huigou.topsun.base.attachmentExplain.domain.query;

import com.huigou.data.domain.query.QueryAbstractRequest;

/**
 * 附件上传说明
 * 
 * @author
 *         TECH_HX_ATTACHMENT_EXPLAIN
 * @date 2018-04-02 14:20
 */
public class AttachmentExplainQueryRequest extends QueryAbstractRequest {

    /**
     * code
     **/
    protected String code;

    /**
     * name
     **/
    protected String name;

    /**
     * status
     **/
    protected Integer status;

    public String getCode() {
        return this.code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return this.name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getStatus() {
        return this.status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

}
